[security-announce] openSUSE-SU-2012:0508-1: critical: update for samba

[security-announce] openSUSE-SU-2012:0508-1: critical: update for samba
16-Apr-2012 08:08

openSUSE Security Update: update for samba ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:0508-1 Rating: critical References: #752797 Cross-References: CVE-2012-1182 Affected Products: open…

More…